Currie vs GHA RFC · Premiership écossaise
Premiership écossaise · 2025-26Terminé

61–43

Compte rendu
Currie s'impose face à GHA RFC 61-43 à Currie (Malleny Park) le samedi 18 octobre 2025 (Premiership écossaise, 8e journée).
GHA RFC concède une 3e défaite d'affilée.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
5
victoires Currie (71 %)
0
Nuls (0 %)
2
victoires GHA RFC (29 %)
7 dernières confrontations, depuis septembre 2021
Plus large victoire de Currie
45–0
18 sept. 2021
Plus large victoire de GHA RFC
29–24
31 oct. 2026
5 dernières confrontations
- 31 oct. 2026 · Premiership écossaiseCurrie24GHA RFC2931 oct. 2026Currie24–29GHA RFCPremiership écossaise
- 31 janv. 2026 · Premiership écossaiseGHA RFC29Currie2431 janv. 2026GHA RFC29–24CurriePremiership écossaise
- 18 oct. 2025 · Premiership écossaiseCurrie61GHA RFC4318 oct. 2025Currie61–43GHA RFCPremiership écossaise
- 28 janv. 2023 · Premiership écossaiseGHA RFC22Currie3528 janv. 2023GHA RFC22–35CurriePremiership écossaise
- 24 sept. 2022 · Premiership écossaiseCurrie43GHA RFC4024 sept. 2022Currie43–40GHA RFCPremiership écossaise